Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 81552

Summary: RFE: hotkeys for installation type targets (Personal Desktop, etc)
Product: [Retired] Red Hat Linux Reporter: Telsa Gwynne <hobbit>
Component: anacondaAssignee: Jeremy Katz <katzj>
Status: CLOSED RAWHIDE QA Contact: Mike McLean <mikem>
Severity: medium Docs Contact:
Priority: medium    
Version: 9Keywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-04-24 19:02:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Telsa Gwynne 2003-01-10 13:07:33 UTC
GUI install of gingin beta 3 on a box with a dreadful mouse so
used keyboard for much of it. Mostly great, but this would be nice:

On the "Installation type" screen, where there is a choice between
Personal Desktop, Workstation, something I forget and Everything,
it would be nice to have hotkeys for those rather than tabbing through
them. From what I could see, the initial letters of those installation 
types are not used as hotkeys in the rest of that screen.

Comment 1 Michael Fulbright 2003-01-10 21:11:17 UTC
This is not currently easy the way this screen abuses checkbuttons.

We'll consider it post GinGin.

Comment 2 Michael Fulbright 2003-05-30 21:54:01 UTC
Done.

Comment 3 Jeremy Katz 2006-04-24 19:02:28 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.